Bug 1460227 - hyperscan-4.6.0 is available
hyperscan-4.6.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hyperscan (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jason Taylor
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 08:16 EDT by Upstream Release Monitoring
Modified: 2017-09-22 08:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-22 08:29:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.5.0 (#1460227) (935 bytes, patch)
2017-06-09 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.1 (#1460227) (956 bytes, patch)
2017-06-16 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.2 (#1460227) (1003 bytes, patch)
2017-07-26 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-09 08:16:41 EDT
Latest upstream release: 4.5.0
Current version/release in rawhide: 4.4.1-1.fc27
URL: https://01.org/hyperscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15200/
Comment 1 Upstream Release Monitoring 2017-06-09 08:16:49 EDT
Created attachment 1286397 [details]
[patch] Update to 4.5.0 (#1460227)
Comment 2 Upstream Release Monitoring 2017-06-09 08:18:16 EDT
hotness's scratch build of hyperscan-4.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19926691
Comment 3 Upstream Release Monitoring 2017-06-09 09:31:01 EDT
jtaylor's hyperscan-4.5.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906301
Comment 4 Upstream Release Monitoring 2017-06-16 08:16:53 EDT
Latest upstream release: 4.5.1
Current version/release in rawhide: 4.5.0-1.fc27
URL: https://01.org/hyperscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15200/
Comment 5 Upstream Release Monitoring 2017-06-16 08:17:01 EDT
Created attachment 1288351 [details]
[patch] Update to 4.5.1 (#1460227)
Comment 6 Upstream Release Monitoring 2017-06-16 08:24:27 EDT
hotness's scratch build of hyperscan-4.5.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20044290
Comment 7 Upstream Release Monitoring 2017-06-16 09:32:42 EDT
jtaylor's hyperscan-4.5.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908893
Comment 8 Upstream Release Monitoring 2017-07-26 16:33:31 EDT
releng's hyperscan-4.5.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=926880
Comment 9 Upstream Release Monitoring 2017-07-26 20:17:37 EDT
Latest upstream release: 4.5.2
Current version/release in rawhide: 4.5.1-1.fc27
URL: https://01.org/hyperscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15200/
Comment 10 Upstream Release Monitoring 2017-07-26 20:17:42 EDT
Created attachment 1305097 [details]
[patch] Update to 4.5.2 (#1460227)
Comment 11 Upstream Release Monitoring 2017-07-27 08:52:06 EDT
jtaylor's hyperscan-4.5.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=929900
Comment 12 Upstream Release Monitoring 2017-08-03 05:45:32 EDT
releng's hyperscan-4.5.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=946460
Comment 13 Upstream Release Monitoring 2017-09-22 08:22:22 EDT
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.5.2-2.fc27
URL: https://01.org/hyperscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15200/
Comment 14 Upstream Release Monitoring 2017-09-22 08:22:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.